path: /build/build/libintl-virtual-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libintl && luet-portage --dir
    /pkgdir/libintl virtual/libintl
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:8a805546f8d7ae45391e57065f67d16ca1e0e10027602706066c737d41f0821c
  package:
    name: libintl
    version: "1"
    category: virtual
    use_flags:
    - -elibc_musl
    - -elibc_uclibc
    - elibc_glibc
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for the GNU Internationalization Library
    uri:
    - ""
    buildtimestamp: 2025-10-19 13:23:51.85583289 +0000 UTC m=+23.236571402
    labels:
      IUSE: elibc_glibc elibc_musl elibc_uclibc abi_x86_32 abi_x86_64 abi_x86_x32
        abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '!elibc_glibc? ( !elibc_uclibc? ( !elibc_musl? ( dev-libs/libintl[-mgorny(-)]
        ) ) )'
      emerge.packages: virtual/libintl
      kit: core-kit
      original.package.name: virtual/libintl
      original.package.slot: "0"
      original.package.version: "1"
    treedir: /build/packages
  package_dir: /pkgdir/libintl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 625d25ea488b3a82408d95e3d83d0afa0fc8500dc531bada38f46db14f321f87
compressiontype: zstd
files:
- var/db/pkg/virtual/libintl-1/BINPKGMD5
- var/db/pkg/virtual/libintl-1/BUILD_TIME
- var/db/pkg/virtual/libintl-1/CATEGORY
- var/db/pkg/virtual/libintl-1/CBUILD
- var/db/pkg/virtual/libintl-1/CFLAGS
- var/db/pkg/virtual/libintl-1/CHOST
- var/db/pkg/virtual/libintl-1/COUNTER
- var/db/pkg/virtual/libintl-1/CTARGET
- var/db/pkg/virtual/libintl-1/CXX
- var/db/pkg/virtual/libintl-1/CXXFLAGS
- var/db/pkg/virtual/libintl-1/DEFINED_PHASES
- var/db/pkg/virtual/libintl-1/DESCRIPTION
- var/db/pkg/virtual/libintl-1/EAPI
- var/db/pkg/virtual/libintl-1/FEATURES
- var/db/pkg/virtual/libintl-1/IUSE
- var/db/pkg/virtual/libintl-1/IUSE_EFFECTIVE
- var/db/pkg/virtual/libintl-1/KEYWORDS
- var/db/pkg/virtual/libintl-1/LDFLAGS
- var/db/pkg/virtual/libintl-1/LICENSE
- var/db/pkg/virtual/libintl-1/PF
- var/db/pkg/virtual/libintl-1/SIZE
- var/db/pkg/virtual/libintl-1/SLOT
- var/db/pkg/virtual/libintl-1/USE
- var/db/pkg/virtual/libintl-1/environment.bz2
- var/db/pkg/virtual/libintl-1/libintl-1.ebuild
- var/db/pkg/virtual/libintl-1/repository
package_cacheimage: ""
runtime:
  name: libintl
  version: "1"
  category: virtual
  use_flags:
  - -elibc_musl
  - -elibc_uclibc
  - elibc_glibc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for the GNU Internationalization Library
  uri:
  - ""
  labels:
    IUSE: elibc_glibc elibc_musl elibc_uclibc abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '!elibc_glibc? ( !elibc_uclibc? ( !elibc_musl? ( dev-libs/libintl[-mgorny(-)]
      ) ) )'
    emerge.packages: virtual/libintl
    kit: core-kit
    original.package.name: virtual/libintl
    original.package.slot: "0"
    original.package.version: "1"
